.gdpr-container {
    display: none;
    // visibility: hidden;
    background-color: rgba(22,22,22,0.2);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.gdpr-container .gdpr-popup {
    background:white; 
    z-index:41;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 30%;
    padding:30px;   
    -webkit-box-shadow:0 0 10px rgba(0,0,0,0.4);
    -moz-box-shadow:0 0 10px rgba(0,0,0,0.4); 
    box-shadow:0 0 10px rgba(0,0,0,0.4);
}

.gdpr-popup .gdpr-agreement {
    height: 200px;
    overflow-y: auto;
}

.gdpr-popup .gdpr-accept {
    float: right;
}

div.gdpr-accept button, div.gdpr-accept-light button, .gdpr-popup .gdpr-accept a, .gdpr-popup .gdpr-accept a:visited, .gdpr-popup .gdpr-accept a:hover {
    text-decoration: none;
    padding: 8px;
    /* background: #007bff; */
    background: #ffc500;
    display: block;
    line-height: 20px;
    margin: 10px 0px 0px 0px;
    /* color: white; */
}


div.gdpr-accept button {
    float: right;
    margin: 20px 40px;
    border: none;
}

div.gdpr-accept-light button {
    float: right;
    border: none;
}
